@import url(reset.css);

@font-face {
    font-family: "Gotham";
    src: url("../fonts/GothamPro.eot");
    src: url("../fonts/GothamPro.eot?#iefix") format("embedded-opentype"),
         url("../fonts/GothamPro.woff") format("woff"),
         url("../fonts/GothamPro.ttf") format("truetype"),
         url("../fonts/GothamPro.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "GothamM";
    src: url("../fonts/GothamPro-Medium.eot");
    src: url("../fonts/GothamPro-Medium.eot?#iefix") format("embedded-opentype"),
         url("../fonts/GothamPro-Medium.woff") format("woff"),
         url("../fonts/GothamPro-Medium.ttf") format("truetype"),
         url("../fonts/GothamPro-Medium.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamB';
    src: url('../fonts/GothaProBol.otf');
    font-style: normal;
    font-weight: normal;
}

button,input[type="submit"],input[type="button"],a:hover{cursor:pointer;}
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
img{display:block;}
a {text-decoration: none;}

input {border:none}

aside, nav, footer, header, section, article {display: block;}

.clear{clear:both;}


.clearfix:before, .clearfix:after{
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
 p.top_info {
    margin-top: 20px;
    line-height: 24px;
}

.clearfix:after{clear: both;}
body{background:url(../images/bg.png);min-width: 1235px;}
.center
{
	width: 900px;
	margin: 0 auto;
}

header{
	width:100%;
	height: 110px;
	//background:url(../images/bg.png);
	background:#fff;
}

.logo {
    display: block;
    width: 180px;
    height: 94px;
	float: left;
	margin-top: 5px;
	max-width:200px;
}
.logo img{
    height:100%;
	max-width:100%;
}
header .phone{
	font-family: "Gotham";
	font-size: 20px;
	color:#0449ae;
	float: right;
	margin-top: 10px;
margin-left: 25px;
}

header .phone span{font-size: 16px;}


.lb_content-call input[type="text"]{
	background: url(../images/input-bg.png) no-repeat top center;
	width: 364px;
	height: 49px;
	border:none;
	padding-left: 65px;
	color:#515151;
	font-size: 16px;
	font-family: "Gotham";
	margin-bottom:20px;
	text-transform:uppercase;
	margin-left:6px
}

.lb_content-call input[type="submit"]{
	background:url(../images/form-button-bg.png) no-repeat top center;
	width: 375px;
	height: 60px;
	border:none;
	font:14px gothamm;
	cursor:pointer;
	padding-bottom:10px;
	color:#000;
	
}

.lb_content-call input[type="submit"]:hover{
	background-position:0 -60px
}

.top-menu{
	float: right;
	margin-top: 18px;
}

.top-menu li{
	display: inline-block;
	margin-left: 65px;
}

.top-menu li a{
	font-family: "Gotham";
	font-size: 14px;
	color:#000;
	text-decoration: underline;
}
.top-menu li a:hover{text-decoration:none;}

.first-block-wrap{
	background: url(../images/first-block-bg.jpg) no-repeat top center;
	height: 720px;
}

.text{
	width: 615px;
	padding-top: 65px
}

.veka {
	background: url(../images/logo-veka.png) no-repeat 438px 350px
}

.salamander {
	background: url(../images/salamander.png) no-repeat 408px 350px
}

.kbe {
	background: url(../images/kbe.png) no-repeat 428px 370px
}

.rehau {
	background: url(../images/rehau.png) no-repeat 428px 380px
}


.text h1{
	font-family: "GothamM";
	font-size: 28px;
	color:#fff;
	text-transform: uppercase;
	line-height: 35px;
}

.text h1 span.sp-1{color:#fff7c0;}
.text h1 span.sp-2{color:#fff700;}

.text p{
	font-family: "Gotham";
	font-size: 20px;
	color:#fff;
	line-height: 25px;
	margin-top: 15px;
}

.preliminary-calculation{
	width: 375px;
	height: 60px;
	background:url(../images/button-1.png) no-repeat top center;
	display: block;
	margin-top:40px;
}

.preliminary-calculation:hover{
  background-position:0 -60px
}

.text p.small-text-1{
	width: 375px;
	font-family: "Gotham";
	font-size: 12px;
	color:#fff700;
	margin-top:0;
	text-align: center;
}
.text p.small-text-2{color:#fff;}

.zamershik{
	width: 362px;
	height: 50px;
	background:url(../images/button-2.png) no-repeat top center;
	display: block;
	margin-top:35px;
	margin-left: 5px;
}

.zamershik:hover{
  background-position:0 -50px
}

.trigger-block{
	text-align:center;
	padding-top: 45px;
	padding-bottom: 75px;
}

.trigger-block .trigger{
	width: 265px;
	display:inline-block;
	vertical-align: top;
}
.trigger-block .img-wrap{height: 70px;margin-bottom: 15px;}
.trigger-block .img-wrap img{margin:0 auto;}
.trigger-block h2{
	font-family: "GothamM";
	font-size: 18px;
	color:#000;
	text-transform: uppercase;
}

.trigger-block p{
	font-family: "Gotham";
	font-size: 16px;
	color:#000;
	margin-top: 5px;
}

.otziv-wrap{
	background:url(../images/pattern.png) repeat;
	padding-top: 5px;
	padding-bottom: 5px;
}

.otziv-wrap .center{
	background: #fff;
	background: rgba(255,255,255,0.55);
	padding-top: 27px;
	padding-bottom: 30px;
	text-align: center;
}

.otziv-wrap h2{
	font-family: "GothamM";
	font-size: 22px;
	color:#000;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.otziv-item{
	 width: 500px;
	 margin: 0 auto;
	 margin-bottom: 90px;
}
.otziv-item.last{margin-bottom: 50px;}
.otziv-table{
	text-align: center;
	width: 100%;
}

.otziv-table td{text-align: center;vertical-align:middle;padding-top: 10px;padding-bottom: 10px;}
.otziv-table td p{font-size: 14px;color:#000;font-family: "Gotham";line-height: 23px;}
.otziv-table img{margin: 0px auto;}

.zapis{
	height: 40px;
	background: url(../images/zapis.jpg) no-repeat top center;
	margin-top: 12px;
}
.otziv-wrap a{
	color:#515151;
	font-size: 14px;
	text-decoration: underline;
	font-family: "Gotham";
}

.form-block{
	width: 1135px;
	margin: 0 auto;
	padding-bottom: 75px;
}

.form-block img{
	float: right;
	margin-right:-50px;
}

.form-block form{
	width: 600px;
	float: left;
	padding-left: 85px;
	padding-top: 60px;
	background: url(../images/arrow.png) no-repeat left 100px;
	margin-left: 40px;
}

.form-block form h2{
	font-size: 26px;
	color:#000;
	font-family: "Gotham";
	text-transform: uppercase;
	line-height: 38px;
	margin-bottom:25px;
}




footer{
	padding-top:25px;
    min-height: 220px;
    background: url(../images/footer-bg.jpg) no-repeat top center;
    padding-bottom: 20px;
    background-size: cover;
    display: table;
    width: 100%;
}

.logo-footer{
	width:166px;
	height: 58px;
	display:block;
	float: left;
	margin-top: 20px;
	margin-right: 120px;
}

.logo-1{float: left;margin-top:15px;margin-right: 35px;}
.logo-2{float: left;margin-top:32px;margin-right: 40px;}
.logo-3{float: left;margin-top:34px;margin-right: 40px;}
.logo-4{float: left;margin-top:25px;}

footer hr{
	border:none;
	border-top:1px solid #555656;
	margin-top: 15px;
	margin-bottom: 20px;
}

.f-left-text{
	float:left;
	font-size:12px;
	color:#aeafaf;
	font-family: "Gotham";
	line-height: 15px;
}


.copy{padding-top: 12px;}
.copy,.razrab{
	font-size:14px;
	color:#fff;
	font-family: "Gotham";
	float: right;
	width: 400px;
	text-align: right;
	margin-bottom: 12px;
}

.razrab a{
	color:#fff600;
	text-decoration:underline;
}
.razrab a:hover{text-decoration: none;}

.more-otz{
	display:none;
}

/* =========================================================== */

.popup{
    position: fixed;
    top: 0;
    width: 100%;
    display: none;
    top: 0;
    z-index: 2000;
    min-width: 1300px;
}

.popup-shadow{
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 100;
}


.popup-content{
    width:600px;
    margin: 5% auto 0;
    position: relative;
	background: url(../images/bg.png);
    z-index: 1000;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 70px;
}

.popup-1 h4{
    font-size: 24px;
	color:#000;
	font-family: "GothamM";
	text-transform: uppercase;
	margin-bottom: 15px;
}

.popup-1 p{
    color:#000;
	font-size: 14px;
	font-family: "Gotham";
	text-align: center;
	margin-bottom: 18px;
}

.popup-1 .popup-content form{padding-top: 30px;}
.popup-1 .popup-content form p{
	text-transform: uppercase;
	text-align: center;
	color:#000;
	font-size: 16px;
	font-family: "GothamM";
	margin:0;
	margin-bottom: 14px;
}

.popup-1 .popup-content input[type="text"]{
    margin: 0 auto;
	display:block;
	width: 334px;
	height: 60px;
	border: 1px solid #dcdcdc;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background:#fff;
	font-family: "Gotham";
	font-size: 16px;
	text-align: center;
	color:#a0a0a0;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 33px;
}

.popup-1 .popup-content input[type="submit"]{
	width: 346px;
	height: 87px;
	background:url(../images/popup-button.png) no-repeat top center;;
	display:block;
	margin: 0 auto;
	border:none;
}
.popup-1 .popup-content input[type=submit]:hover{
    opacity:0.6;
}

.close{
    display:block;
    position: absolute;
    color:#333;
    width: 41px;
	height: 41px;
    top: 1px;
    right: 5px;
	z-index: 1100;
	top:0;
	right:0;
	right: -75px;
}
.close:hover{opacity: 0.6;}


.infoblock {
    position: fixed;
    z-index: 10000;
    height: 64px;
    background-image:url('../images/infbg.png');
    background-repeat: repeat;
    width: 100%;
    left: 0;
    top: -80px;
    text-align: center;
    color: #ffffff;
    line-height: 56px;
    font-size: 32px;
    -moz-box-shadow: 0 0 20px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.25);
    box-shadow: 0 0 20px rgba(0,0,0,0.25);
    overflow: hidden;
}

.close-info {
    height: 64px;
    width: 64px;
    text-align: center;
    cursor: pointer;
    color: #ffffff;
    border-left: solid 1px #fff;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 63px;
    font-size: 48px;
        background-image:url('../images/infbg.png');
    background-repeat: repeat;
}
.close-info:hover {
    opacity: 0.8;
    -moz-transition: 0.3s 0s ease;
    -o-transition:  0.3s 0s ease;
    -webkit-transition: 0.3s 0s ease;
}

.error2 {
letter-spacing:1px!important;
color:#fff!important;
background-position:0 -120px!important
}

.error2:hover {
background-position:0 -180px!important
}

.cor2 {
letter-spacing:0px!important;
color:#fff!important;
background-position:0 -240px!important
}

.cor2:hover {
background-position:0 -300px!important
}

.gr1 {
color:#00ea38
}

.infoblock.err {
    top: -80px;
        background-image:url('../images/infbg.png');
    background-repeat: repeat;
}
.infoblock.err .close-info {
        background-image:url('../images/infbg.png');
    background-repeat: repeat;
    border-left: solid 1px rgb(162, 53, 53);
}


/*---------------------------------------------------------------------*/

.popup-steps{
    text-align: center;
    z-index: 2000;
    width: 100%;
    display: none;
}
.popup-steps .popup-shadow{
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 100;
}
.popup-steps .popup-content{
    width: 900px;
    margin: 1% auto 0;
    position: relative;
    background: url(../images/popup-bg.jpg);
    z-index: 1900;
    padding: 28px 0 46px;
}
.popup-steps .popup-content .close{
    position: absolute;
    background: url(../images/close-1.png) 0 0 no-repeat;
    width: 13px;
    height: 15px;
    right: 24px;
    top: 23px;
}

.popup-steps .popup-content h1{
    text-transform: uppercase;
    font: 20px GothamB, Arial,sans-serif;
}

.popup-steps .steps{
    margin-top: 45px;
}
.popup-steps .steps h2{
    font-size: 20px;
}
.popup-steps .steps h2 strong{
    font-family: GothamM;
    text-decoration: underline;
}

.popup-steps .steps .house-type{
    margin-top: 74px;
}
.popup-steps .steps .house-type label{
    display: inline-block;
    margin: 0 26px;
    cursor: pointer;
}
.popup-steps .steps .house-type label img{
    border-radius: 300px;
    display: inline-block;
}
.popup-steps .steps .house-type label span{
    display: block;
    text-decoration: underline;
    margin-top: 28px;
}
.popup-steps .steps .house-type label input[type=radio]{
    display: none;
}
.popup-steps .steps .house-type label input[type=radio]+i{
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/check.png) 0 0 no-repeat;
    margin-top: 15px;
}
.popup-steps .steps .house-type label input[type=radio]:checked+i{
    background-position: 0 -20px;
}
.popup-steps .steps .controls{
    margin-top: 47px;
}
.popup-steps .steps a.next-btn{
    width: 273px;
    height: 60px;
    background: url(../images/next-btn.png) 0 0 no-repeat;
    display: inline-block;
    padding-top: 15px; 
}
.popup-steps .steps a.next-btn:hover{
    background-position: 0 -60px;
}

.popup-steps .steps .window-type{
    margin-top: 30px;
}
.popup-steps .steps .window-type label{
    display: inline-block;
    margin: 0 1px;
    cursor: pointer;
    -webkit-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    -moz-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    background-image: -webkit-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -moz-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -o-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -ms-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: linear-gradient(to top, #cfefa9, #def6b7 50%, #dcf5b5);
    width: 135px;
    height: 153px;
    border-radius: 8px;
    padding-top: 14px;
}
.popup-steps .steps .window-type label img{
    display: block;
    margin: 0 auto;
    margin-bottom: 14px;
}
.popup-steps .steps .window-type label input[type=radio]{
    display: none;
}
.popup-steps .steps .window-type label input[type=radio]+i{
    width: 13px;
    height: 13px;
    display: inline-block;
    background: url(../images/check-min.png) 0 0 no-repeat;
}
.popup-steps .steps .window-type label input[type=radio]:checked+i{
    background-position: 0 -13px;
}
.popup-steps .steps .window-leaf{
    margin-top: 71px;
}
.popup-steps .steps .window-leaf label{
    -webkit-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    -moz-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    background-image: -webkit-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -moz-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -o-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -ms-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: linear-gradient(to top, #cfefa9, #def6b7 50%, #dcf5b5);
    width: 411px;
    height: 63px;
    border-radius: 13px;
    display: inline-block;
    text-align: left;
    padding: 10px 0 0 31px;
    cursor: pointer;
    font-size: 16px;
}
.popup-steps .steps .window-leaf img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 40px;
}
.popup-steps .steps .window-leaf label input[type=checkbox]{
    display: none;
}
.popup-steps .steps .window-leaf label input[type=checkbox]+i{
    width: 13px;
    height: 13px;
    display: inline-block;
    background: url(../images/check-min.png) 0 0 no-repeat;
    position: relative;
    top: -2px;
}
.popup-steps .steps .window-leaf label input[type=checkbox]:checked+i{
    background-position: 0 -13px;
}
.popup-steps .steps .window-leaf label span{
    font-size: 16px;
    text-decoration: underline;
    margin-left: 14px;
    position: relative;
    top: -2px;
}
.popup-steps .steps .controls .previous{
    color: #7d7428;
    margin-right: 130px;
    text-decoration: underline;
}

.popup-steps .steps .win-img{
    display: none;
}
.popup-steps .steps .win-img.active{
    display: block;
}
.popup-steps .steps .win-img{
    width: 432px;
    height: 341px;
    background: url(../images/triple-window.png) 0 0 no-repeat;
    position: relative;
    margin-left: 52px;
    padding: 25px 0 0 36px;
    margin-top: 30px;
}
.popup-steps .steps .single-img{
    background-image: url(../images/single-window.png);
    width: 350px;
    height: 343px;
    padding: 27px 0 0 23px;
}
.popup-steps .steps .double-img{
    background-image: url(../images/double-window.png);
    width: 350px;
    height: 343px;
    padding: 27px 0 0 23px;
    
}
/*.popup-steps .steps .win-img:before{
    width: 415px;
    height: 13px;
    background: url(../images/triple-arrow-x.png) 0 0 no-repeat;
    content: '';
    position: absolute;
    display: block;
    top: -23px;
    right: 7px;
}
.popup-steps .steps .win-img:after{
    width: 13px;
    height: 340px;
    background: url(../images/triple-arrow-y.png) 0 0 no-repeat;
    content: '';
    position: absolute;
    display: block;
    top: -4px;
    left: -16px;
}*/
.popup-steps .step-3 .win-img i{
    width: 122px;
    height: 293px;
    display: block;
    float: left;
    margin-right: -2px;
    background: url(../images/triple-window.png) 0 -341px no-repeat;
    position: relative;
}
.popup-steps .step-3 .win-img.single-img i{
    background: url(../images/single-window.png) -305px -343px no-repeat;
    width: 305px;
    height: 298px;
}
.popup-steps .step-3 .win-img.double-img i{
    background: url(../images/double-window.png) 0 -343px no-repeat;
    width: 150px;
    height: 293px;
}
.popup-steps .step-3 .win-img i.top ins.top{
    width: 23px;
    height: 28px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -12px;
    content: '';
    background: url(../images/green-arrows.png) 0 0 no-repeat;
    margin-top: 29px;
}
.popup-steps .step-3 .win-img i ins.bot{
    width: 29px;
    height: 28px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -15px;
    content: '';
    background: url(../images/green-arrows.png) -23px 0 no-repeat;
    bottom: 40px;
    cursor: pointer;
}
.popup-steps .step-3 .win-img i.hidden{
    background: none;
}
.popup-steps .step-3 .win-img i.hidden ins.tpp,
.popup-steps .step-3 .win-img i.hidden ins.bot{
    display: none;
}
.popup-steps .step-3 .win-img i.revert{
    background-position: -122px -341px;
}
.popup-steps .step-3 .win-img.single-img i.revert{
    background-position: 0 -343px;
}
.popup-steps .step-3 .win-img.double-img i.revert{
    background-position: -150px -343px;
}
.popup-steps .step-3 .win-img i.revert ins.bot{
    background-position: -52px 0;
}

.popup-steps .step-3 .win-img i span{
    -webkit-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    -moz-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    background-image: -webkit-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -moz-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -o-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -ms-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: linear-gradient(to top, #cfefa9, #def6b7 50%, #dcf5b5);
    width: 36px;
    height: 36px;
    border-radius: 50px;
    color: #2b351e;
    display: inline-block;
    padding-top: 8px;
    margin-top: 124px;
}
.popup-steps .step-3 .right{
    width: 396px;
    text-align: left;
}
.popup-steps .step-3 .win-list{
    margin-top: 58px;
}
.popup-steps .step-3 .win-list.single-list .select-number{
    display: none;
}
.popup-steps .step-3 .win-list.single-list .select-number:first-child{
    display: block;
}
.popup-steps .step-3 .win-list.double-list .select-number:last-child{
    display: none;
}
.popup-steps .step-3 .right .select-number i{
    text-align: center;
    -webkit-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    -moz-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    background-image: -webkit-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -moz-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -o-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -ms-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: linear-gradient(to top, #cfefa9, #def6b7 50%, #dcf5b5);
    width: 36px;
    height: 36px;
    border-radius: 50px;
    color: #2b351e;
    display: inline-block;
    padding-top: 8px;
    position: relative;
    top: -1px;
    margin-right: 11px;
}

.selected{}
.select{
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 325px;
}
.select span{
    text-align: left;
    display: block;  
    background: url(../images/select-arrow.png) no-repeat 98% 14px;
    padding: 9px 10px;
    font-size: 16px;
    color: #666;
    width: 100%;
    height: 38px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #fff;
    -webkit-box-shadow: inset 1px 1px #fff;
    -moz-box-shadow: inset 1px 1px #fff;
    box-shadow: inset 1px 1px #fff;
    border: solid 1px #e2e2e2;
}
.select ul{
    position: absolute; 
    width: 96%;
    margin-left: 2%;
    border: 1px solid #ddd;
    border-top: none;
    z-index: 210;
    display: none;
    font-size: 16px;
    color: #333;
    left: 0px;
    background-color: #fff;
}
.select ul li{
    padding: 8px 10px; 
    border-bottom: 1px solid #ddd;
    text-align: left;
}
.select ul li:last-child{
    border: none;
}
.select ul li:hover{
    background-color: #888;
    color: #fff;
}
.popup-steps .step-3 .right .select-number{
    margin-bottom: 41px;
}

.popup-steps .idk{
    cursor: pointer;
    margin-left: 30px;
}
.popup-steps .idk input[type=checkbox]{
    display: none;
}
.popup-steps .idk input[type=checkbox]+i{
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/check.png) 0 0 no-repeat;
    position: relative;
    top: -2px;
}
.popup-steps .idk input[type=checkbox]:checked+i{
    background-position: 0 -20px;
}
.popup-steps .idk span{
    font-size: 16px;
    margin-left: 9px;
    position: relative;
    top: -6px;
}

.popup-steps .step-3 .dimensions{
    margin-top: 27px;
}
.popup-steps .step-3 .dimensions div{
    display: inline-block;
}
.popup-steps .step-3 .dimensions .height{
    margin-left: 37px;
}
.popup-steps .step-3 .dimensions .height span{
    margin-left: 69px;
}
.popup-steps .step-3 .dimensions strong{
    font-size: 16px;
    margin-right: 12px;
}
.popup-steps .step-3 .dimensions input[type=text]{
    width: 64px;
    height: 36px;
    border-radius: 4px;
    border: none;
    border: 1px solid #e2e2e2;
    text-align: center;
    padding: 0 6px;
}
.popup-steps .step-3 .dimensions span{
    display: block;
    font-size: 12px;
    color: #a8a8a8;
    margin: 5px 0 0 76px;
}

.profile-types{
    margin-top: 47px;
}
.profile-types label{
    display: inline-block;
    width: 175px;
    height: 360px;
    -webkit-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    -moz-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    background-image: -webkit-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -moz-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -o-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -ms-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: linear-gradient(to top, #cfefa9, #def6b7 50%, #dcf5b5);
    border-radius: 6px;
    margin: 0 13px;
    cursor: pointer;
    font-size: 14px;
    vertical-align: top;
    position: relative;
}
.profile-types label>i{
    display: block;
    text-align: center;
    height: 176px;
    padding-top: 13px;
}
.profile-types label>i img{display: inline-block;}
.profile-types strong{
    font-family: GothamM;
    margin-bottom: 12px;
    display: inline-block;
}
.profile-types .custom{
    background: #f6f0b7;
}
.profile-types .custom i{
    padding-top: 39px;
}
.profile-types .custom strong{
    margin-top: 50px;
}
.profile-types label input[type=radio]{
    display: none;
}
.profile-types label input[type=radio]+ins{
    width: 20px;
    height: 20px; 
    background: url(../images/check.png) 0 0 no-repeat;
    margin: 13px auto 0;
    display: block;
    position: absolute;
    bottom: 13px;
    left: 50%;
    margin-left: -10px;
}
.profile-types label input[type=radio]:checked+ins{
    background-position: 0 -20px;
}
.profile-types .feature{
    width: 148px;
    display: block;
    margin-bottom: 10px;
    font-size: 12px;
    margin: 0 auto 7px;
}
.profile-types .feature .progress-bar{
    height: 14px;
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 -1px 1px #666;
    -moz-box-shadow: 0 -1px 1px #666;
    box-shadow: 0 -1px 1px #666;
    display: block;
    background-color: #e8e8e8;
    margin-top: 5px;
    overflow: hidden;
}
.profile-types .feature .progress-bar ins{
    background: #bb67ff;
    background: -moz-linear-gradient(top,  #bb67ff 0%, #740afd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bb67ff), color-stop(100%,#740afd));
    background: -webkit-linear-gradient(top,  #bb67ff 0%,#740afd 100%);
    background: -o-linear-gradient(top,  #bb67ff 0%,#740afd 100%);
    background: -ms-linear-gradient(top,  #bb67ff 0%,#740afd 100%);
    background: linear-gradient(to bottom,  #bb67ff 0%,#740afd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb67ff', endColorstr='#740afd',GradientType=0 );
    display: block;
    height: 14px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.profile-types-custom{
    margin-top: 59px;
}
.profile-types-custom img.left{
    border-radius: 300px;
    margin-left: 112px;
}
.profile-types-custom div.right{
    width: 392px;
    margin-top: 20px;
    text-align: left;
}
.profile-types-custom div.right>div{
    margin-bottom: 48px;
}
.profile-types-custom div.right strong{
    font-size: 16px;
    display: block;
    margin-bottom: 9px;
}
.profile-types-custom .mk-list .select{
    display: none;
}
.profile-types-custom .mk-list .select.active{
    display: block;
}

.win-parts-list{
    margin-top: 53px;
}
.win-parts-list .item{
    width: 139px;
    margin: 0 63px;
    display: inline-block;
    font-size: 16px;
}
.win-parts-list .item img{
    display: inline-block;
    border-radius: 300px;
    margin-bottom: 12px;
}
.win-parts-list .item strong{
    font-family: GothamB;
    display: inline-block;
    margin-bottom: 14px;
}
.win-parts-list .item label{
    display: block;
    margin-bottom: 11px;
    text-align: left;
    margin-left: 10px;
    cursor: pointer;
}

.win-parts-list .item label input[type=radio]{
    display: none;
    cursor: pointer;
}
.win-parts-list .item label input[type=radio]+i{
    width: 13px;
    height: 13px;
    display: inline-block;
    background: url(../images/radio.png) 0 0 no-repeat; 
    margin-right: 10px;
}
.win-parts-list .item label input[type=radio]:checked+i{
    background-position: 0 -13px;
}
.win-parts-list .item p{
    text-align: left;
    margin-left: 10px;
    margin-top: 16px;
}
.win-parts-list .item input[type=text]{
    width: 70px;
    height: 36px;
    border-radius: 4px;
    border: none;
    border: 1px solid #e2e2e2;
    text-align: center;
    padding: 0 6px;
    margin-right: 10px;
}
.win-parts-list .idk{
    margin-top: 20px;
    width: 200px;
}
.win-parts-list .idk i{
    float: left;
}
.win-parts-list .idk span{
    float: left;
    width: 160px;
    top: -8px;
}

.colors{
    margin-top: 58px;
    text-align: left;
}
.colors strong{
    font: 16px GothamM, Arial,sans-serif;
    display: block;
    margin-bottom: 13px;
}
.colors .left{
    width: 288px;
    margin-left: 76px;
}
.colors .right{
    width: 470px;
    margin-right: 16px;
}
.colors ul li{
    display: inline-block;
    margin-right: 2px;
    margin-bottom: 2px;
    cursor: pointer;
    border-radius: 3px;
}
.colors .handle ul li{
    margin-right: 5px;
}
.colors .mosquito label{
    cursor: pointer;
    margin-right: 40px;
}
.colors ul li.active{
    -webkit-box-shadow: 0 0 0 3px #9ee945;
    box-shadow: 0 0 0 3px #9ee945;
}
.colors .color{
    margin-bottom: 20px;
}
.colors .color.tone li{
    margin-right: 5px;
}

.step-7{
    margin-top: -32px;
    height: 571px;
}
.step-7 h3{
    position: relative;
}
.step-7 .accuracy{
    position: absolute;
    top: -19px;
    margin-left: 59px;
}
.step-7 .man{
    position: absolute;
    bottom: 0;
    margin-left: 51px;
}

.step-7 .submit-form{
    float: right;
    width: 329px;
    margin-right: 145px;
    margin-top: 67px;
    position: relative;
}
.step-7 .submit-form:after{
    content: '';
    display: block;
    position: absolute;
    width: 44px;
    height: 124px;
    background: url(../images/step-7-arrow.png) 0 0 no-repeat;
    top: 30px;
    right: -55px;
}
.step-7 .submit-form .caption{
    font-size: 18px;
    margin-bottom: 19px;
    color: #000;
}
.step-7 .submit-form .caption strong{
    font-family: GothamM;
}
.step-7 .submit-form .wrap{
    border: 1px solid #cecece;
    padding: 24px 31px 30px ;
    text-align: left;
}
.step-7 .submit-form .wrap span{
    font-size: 14px;
    margin-left: 3px;
}
.step-7 .submit-form .wrap input[type=text]{
    width: 100%;
    height: 47px;
    border: solid 1px #dadada;
    margin: 6px 0 21px;
    border-radius: 5px;
    text-align: center;
    padding: 0 10px;
}
.step-7 .submit-form .wrap input[type=submit]{
    width: 273px;
    height: 60px;
    background: url(../images/next-btn.png) 0 0 no-repeat;
    display: inline-block; 
    padding-bottom: 8px;
    margin-left: -4px;
    font-family: GothamM;
    margin-top: 14px;
}
.step-7 .submit-form .wrap input[type=submit]:hover{
    background-position: 0 -60px;
}
.step-7 .submit-form .garant{
    color: #000;
    font-size: 12px;
    margin-top: 24px;
    text-align: center;
    position: relative;
}
.step-7 .submit-form .garant:before{
    display: block;
    width: 12px;
    height: 16px;
    content: '';
    left: 0px;
    top: 5px;
    background: url(../images/lock.png) 0 0 no-repeat;
    vertical-align: middle;
    margin-right: 10px;
    position: absolute;
}
input.hidden{
    display: none;
}
 
.step-2,
.step-3,
.step-4,
.step-4-custom,
.step-5,
.step-6,
.step-7{
    display: none;
}




/*------------------------------------*/

.popup-steps2{
    text-align: center;
    z-index: 2000;
    width: 100%;
}
.popup-content{
    width: 900px;
    margin: 0 auto;
    position: relative;
    background: url(../images/popup-bg.jpg);
    z-index: 1900;
    padding: 28px 0 46px;
    border: 5px solid #ccc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.popup-steps2 .popup-content h1{
    text-transform: uppercase;
    font: 20px GothamB, Arial,sans-serif;
}

.popup-steps2 .steps{
    margin-top: 45px;
}
.popup-steps2 .steps h2{
    font-size: 20px;
}
.popup-steps2 .steps h2 strong{
    font-family: GothamM;
    text-decoration: underline;
}

.popup-steps2 .steps .house-type{
    margin-top: 74px;
}
.popup-steps2 .steps .house-type label{
    display: inline-block;
    margin: 0 26px;
    cursor: pointer;
}
.popup-steps2 .steps .house-type label img{
    border-radius: 300px;
    display: inline-block;
}
.popup-steps2 .steps .house-type label span{
    display: block;
    text-decoration: underline;
    margin-top: 28px;
}
.popup-steps2 .steps .house-type label input[type=radio]{
    display: none;
}
.popup-steps2 .steps .house-type label input[type=radio]+i{
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/check.png) 0 0 no-repeat;
    margin-top: 15px;
}
.popup-steps2 .steps .house-type label input[type=radio]:checked+i{
    background-position: 0 -20px;
}
.popup-steps2 .steps .controls{
    margin-top: 47px;
}
.popup-steps2 .steps a.next-btn{
    width: 273px;
    height: 60px;
    background: url(../images/next-btn.png) 0 0 no-repeat;
    display: inline-block;
    padding-top: 15px; 
}
.popup-steps2 .steps a.next-btn:hover{
    background-position: 0 -60px;
}

.popup-steps2 .steps .window-type{
    margin-top: 30px;
}
.popup-steps2 .steps .window-type label{
    display: inline-block;
    margin: 0 1px;
    cursor: pointer;
    -webkit-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    -moz-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    background-image: -webkit-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -moz-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -o-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -ms-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: linear-gradient(to top, #cfefa9, #def6b7 50%, #dcf5b5);
    width: 135px;
    height: 153px;
    border-radius: 8px;
    padding-top: 14px;
}
.popup-steps2 .steps .window-type label img{
    display: block;
    margin: 0 auto;
    margin-bottom: 14px;
}
.popup-steps2 .steps .window-type label input[type=radio]{
    display: none;
}
.popup-steps2 .steps .window-type label input[type=radio]+i{
    width: 13px;
    height: 13px;
    display: inline-block;
    background: url(../images/check-min.png) 0 0 no-repeat;
}
.popup-steps2 .steps .window-type label input[type=radio]:checked+i{
    background-position: 0 -13px;
}
.popup-steps2 .steps .window-leaf{
    margin-top: 71px;
}
.popup-steps2 .steps .window-leaf label{
    -webkit-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    -moz-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    background-image: -webkit-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -moz-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -o-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -ms-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: linear-gradient(to top, #cfefa9, #def6b7 50%, #dcf5b5);
    width: 411px;
    height: 63px;
    border-radius: 13px;
    display: inline-block;
    text-align: left;
    padding: 10px 0 0 31px;
    cursor: pointer;
    font-size: 16px;
}
.popup-steps2 .steps .window-leaf img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 40px;
}
.popup-steps2 .steps .window-leaf label input[type=checkbox]{
    display: none;
}
.popup-steps2 .steps .window-leaf label input[type=checkbox]+i{
    width: 13px;
    height: 13px;
    display: inline-block;
    background: url(../images/check-min.png) 0 0 no-repeat;
    position: relative;
    top: -2px;
}
.popup-steps2 .steps .window-leaf label input[type=checkbox]:checked+i{
    background-position: 0 -13px;
}
.popup-steps2 .steps .window-leaf label span{
    font-size: 16px;
    text-decoration: underline;
    margin-left: 14px;
    position: relative;
    top: -2px;
}
.popup-steps2 .steps .controls .previous{
    color: #7d7428;
    margin-right: 130px;
    text-decoration: underline;
}

.popup-steps2 .steps .win-img{
    display: none;
}
.popup-steps2 .steps .win-img.active{
    display: block;
}
.popup-steps2 .steps .win-img{
    width: 432px;
    height: 341px;
    background: url(../images/triple-window.png) 0 0 no-repeat;
    position: relative;
    margin-left: 52px;
    padding: 25px 0 0 36px;
    margin-top: 30px;
}
.popup-steps2 .steps .single-img{
    background-image: url(../images/single-window.png);
    width: 350px;
    height: 343px;
    padding: 27px 0 0 23px;
}
.popup-steps2 .steps .double-img{
    background-image: url(../images/double-window.png);
    width: 350px;
    height: 343px;
    padding: 27px 0 0 23px;
    
}

.popup-steps2 .step-3 .win-img i{
    width: 122px;
    height: 293px;
    display: block;
    float: left;
    margin-right: -2px;
    background: url(../images/triple-window.png) 0 -341px no-repeat;
    position: relative;
}
.popup-steps2 .step-3 .win-img.single-img i{
    background: url(../images/single-window.png) -305px -343px no-repeat;
    width: 305px;
    height: 298px;
}
.popup-steps2 .step-3 .win-img.double-img i{
    background: url(../images/double-window.png) 0 -343px no-repeat;
    width: 150px;
    height: 293px;
}
.popup-steps2 .step-3 .win-img i.top ins.top{
    width: 23px;
    height: 28px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -12px;
    content: '';
    background: url(../images/green-arrows.png) 0 0 no-repeat;
    margin-top: 29px;
}
.popup-steps2 .step-3 .win-img i ins.bot{
    width: 29px;
    height: 28px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -15px;
    content: '';
    background: url(../images/green-arrows.png) -23px 0 no-repeat;
    bottom: 40px;
    cursor: pointer;
}
.popup-steps2 .step-3 .win-img i.hidden{
    background: none;
}
.popup-steps2 .step-3 .win-img i.hidden ins.tpp,
.popup-steps2 .step-3 .win-img i.hidden ins.bot{
    display: none;
}
.popup-steps2 .step-3 .win-img i.revert{
    background-position: -122px -341px;
}
.popup-steps2 .step-3 .win-img.single-img i.revert{
    background-position: 0 -343px;
}
.popup-steps2 .step-3 .win-img.double-img i.revert{
    background-position: -150px -343px;
}
.popup-steps2 .step-3 .win-img i.revert ins.bot{
    background-position: -52px 0;
}

.popup-steps2 .step-3 .win-img i span{
    -webkit-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    -moz-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    background-image: -webkit-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -moz-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -o-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -ms-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: linear-gradient(to top, #cfefa9, #def6b7 50%, #dcf5b5);
    width: 36px;
    height: 36px;
    border-radius: 50px;
    color: #2b351e;
    display: inline-block;
    padding-top: 8px;
    margin-top: 124px;
}
.popup-steps2 .step-3 .right{
    width: 396px;
    text-align: left;
}
.popup-steps2 .step-3 .win-list{
    margin-top: 58px;
}
.popup-steps2 .step-3 .win-list.single-list .select-number{
    display: none;
}
.popup-steps2 .step-3 .win-list.single-list .select-number:first-child{
    display: block;
}
.popup-steps2 .step-3 .win-list.double-list .select-number:last-child{
    display: none;
}
.popup-steps2 .step-3 .right .select-number i{
    text-align: center;
    -webkit-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    -moz-box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    box-shadow: inset 0 0 18px rgba(207,239,169,.75);
    background-image: -webkit-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -moz-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -o-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: -ms-linear-gradient(bottom, #cfefa9, #def6b7 50%, #dcf5b5);
    background-image: linear-gradient(to top, #cfefa9, #def6b7 50%, #dcf5b5);
    width: 36px;
    height: 36px;
    border-radius: 50px;
    color: #2b351e;
    display: inline-block;
    padding-top: 8px;
    position: relative;
    top: -1px;
    margin-right: 11px;
}

.popup-steps2 .step-3 .right .select-number{
    margin-bottom: 41px;
}

.popup-steps2 .idk{
    cursor: pointer;
    margin-left: 30px;
}
.popup-steps2 .idk input[type=checkbox]{
    display: none;
}
.popup-steps2 .idk input[type=checkbox]+i{
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/check.png) 0 0 no-repeat;
    position: relative;
    top: 23px;
}
.popup-steps2 .idk input[type=checkbox]:checked+i{
    background-position: 0 -20px;
}
.popup-steps2 .idk span{
    font-size: 16px;
    margin-left: 9px;
    position: relative;
    top: 20px;
}

.popup-steps2 .step-3 .dimensions{
    margin-top: 27px;
}
.popup-steps2 .step-3 .dimensions div{
    display: inline-block;
}
.popup-steps2 .step-3 .dimensions .height{
    margin-left: 37px;
}
.popup-steps2 .step-3 .dimensions .height span{
    margin-left: 69px;
}
.popup-steps2 .step-3 .dimensions strong{
    font-size: 16px;
    margin-right: 12px;
}
.popup-steps2 .step-3 .dimensions input[type=text]{
    width: 64px;
    height: 36px;
    border-radius: 4px;
    border: none;
    border: 1px solid #e2e2e2;
    text-align: center;
    padding: 0 6px;
}
.popup-steps2 .step-3 .dimensions span{
    display: block;
    font-size: 12px;
    color: #a8a8a8;
    margin: 5px 0 0 76px;
}

.undcalc {margin-left:40px;margin-top:10px;display:block;float:left;font-size:20px}
.undcalc span {font-family:gothamm}

.und_txt {line-height:34px;background-color:#feff00;display:inline;padding:10px}

.sarrow {margin-left:100px;float:left;margin-top:80px;background-repeat:no-repeat;background-image:url('../images/sarrow.png');display:block;width:72px;height:68px}
.clc {margin-left:50px;float:left;background:url('../images/clc.png');display:block;width:139px;height:167px}
.wrap777 {width:900px;margin:0 auto;height:220px;padding-top:30px}

.calc-block {margin-top:25px;margin-bottom:25px}

.text, .center {
    max-width: 900px;
    width: 100%;
	margin:auto;
}